Bug 98319 - linux-2.4.0-e820.patch has a typo, patch is available.
Summary: linux-2.4.0-e820.patch has a typo, patch is available.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-01 00:05 UTC by GOTO Masanori
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-07 23:08:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description GOTO Masanori 2003-07-01 00:05:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021204
Debian/1.2.1-1

Description of problem:
This patch simply fixes a typo in linux-2.4.0-e820.patch:

--- linux-2.4.0-e820.patch      2003-07-01 08:44:56.000000000 +0900
+++ linux-2.4.0-e820.patch.new  2003-07-01 08:55:07.000000000 +0900
@@ -176,7 +176,7 @@
 +      /* test for i586 and up */
 +      if (boot_cpu_data.x86_model<5)
 +              return;
-+      sprintf(rpmarchitecture,"i586 i385");
++      sprintf(rpmarchitecture,"i586 i386");
 +      /* i686 and above needs cmov support */
 +      if (!cpu_has_cmov)
 +              return;


Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9

How reproducible:
Didn't try


Additional info:

Comment 1 Michael K. Johnson 2003-08-07 23:08:38 UTC
Thanks, fix should show up in rawhide shortly.  Cosmetic in effect, which is
why it wasn't fixed long ago...


Note You need to log in before you can comment on or make changes to this bug.